<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e23407bd76b9b873267f4dc71fa50de8">
  <dict>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
